Son günlerde adından söz ettiren büyük hack saldırısından etkilenmemenin tek yolu bu güncellemeden geçiyor.

Flash Player için büyük tehdit içeren güvenlik açığının kapatılması için Adobe hemen bir güncelleme yayınladı. Firma tehlikeli güvenlik açığının çökmeler meydana getirebileceği konusunda kullanıcılarını uyardı ve güncellemeyi yüklemeleri konusunda uyardı. Çökmelerin yaşanmasından ziyade asıl büyük problem bahsi geçen açığın saldırganlar tarafından kullanılması ve kişisel bilgisayarlarınızın kontrolünün başkaları tarafından  ele geçirilebilecek olması.

Adobe, CVE-2015-5119 olarak isimlendirilen ve 400 GB verinin internet ortamına yayılmasına neden olan Hacking Team saldırısının hedeflediği istismarın farkında olduklarını belirterek, kritik güncellemenin dikkate alınmasını ve güncellemenin kurulmasını  istedi.

Adobe bu açığı kapatmak için Flash Player’ın 18.0.0.203 numaralı sürüme yükseltilmesinin gerektiğini bildiriyor. Güncelleme işlemleri için Adobe’un güncelleme sunucuları kullanılabilir.

Yayınlanan yeni güncelleme bünyesinde uzaktan kod çalıştırılabilmesine neden olabilecek 17 adet güvenlik açığıyla birlikte toplamda 36 adet düzeltme yapılmış oldu.

Muhammed KARAKOYUN tarafından yayınlandı

1996 Ankara Doğumlu olan Muhammed KARAKOYUN Bilişim Teknolojileri/Ağ İşletmenliği mezunudur ve Ağ Operatörüdür.Beş yıl önce ki teknoloji merakını ekibiyle beraber size değerli kullanıcılarına aktarıyor.

Yorum Gönderin